#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



en_shaw:
  devise:
    confirmations:
      confirmed: "𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑢𐑪𐑟 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦 𐑒𐑩𐑯𐑓𐑻𐑥𐑛. 𐑿 𐑸 𐑯𐑬 𐑕𐑲𐑯𐑛 𐑦𐑯."
      new:
        resend_confirmation: "𐑮𐑦𐑕𐑧𐑯𐑛 𐑒𐑪𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟"
      send_instructions: "𐑿 𐑢𐑦𐑤 𐑮𐑦𐑕𐑰𐑝 𐑩𐑯 𐑦-𐑥𐑱𐑤 𐑢𐑦𐑞 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟 𐑩𐑚𐑬𐑑 𐑣𐑬 𐑑 𐑒𐑩𐑯𐑓𐑻𐑥 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑦𐑯 𐑩 𐑓𐑿 𐑥𐑦𐑯𐑩𐑑𐑕."
    failure:
      inactive: "𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑢𐑪𐑟 𐑯𐑪𐑑 𐑨𐑒𐑑𐑦𐑝𐑱𐑑𐑩𐑛 𐑘𐑧𐑑."
      invalid: "𐑦𐑯𐑝𐑨𐑤𐑦𐑛 𐑿𐑟𐑼𐑯𐑱𐑥 𐑹 𐑐𐑨𐑕𐑢𐑼𐑛."
      invalid_token: "𐑦𐑯𐑝𐑨𐑤𐑦𐑛 𐑷𐑔𐑧𐑯𐑑𐑦𐑒𐑱𐑖𐑩𐑯 𐑑𐑴𐑒𐑩𐑯."
      locked: "𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑦𐑟 𐑤𐑪𐑒𐑑."
      timeout: "𐑿𐑼 𐑕𐑧𐑖𐑩𐑯 𐑣𐑨𐑟 𐑧𐑒𐑕𐑐𐑲𐑮𐑛, 𐑐𐑤𐑰𐑟 𐑕𐑲𐑯 𐑦𐑯 𐑩𐑜𐑧𐑯 𐑑 𐑒𐑩𐑯𐑑𐑦𐑯𐑿."
      unauthenticated: "𐑿 𐑯𐑰𐑛 𐑑 𐑕𐑲𐑯 𐑦𐑯 𐑹 𐑕𐑲𐑯 𐑳𐑐 𐑚𐑦𐑓𐑹 𐑒𐑩𐑯𐑑𐑦𐑯𐑿𐑦𐑙"
      unconfirmed: "𐑿 𐑣𐑨𐑝 𐑑 𐑒𐑩𐑯𐑓𐑻𐑥 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑚𐑦𐑓𐑹 𐑒𐑩𐑯𐑑𐑦𐑯𐑿𐑦𐑙."
    invitations:
      invitation_token_invalid: "𐑞 𐑦𐑯𐑝𐑦𐑑𐑱𐑖𐑩𐑯 𐑑𐑴𐑒𐑩𐑯 𐑐𐑼𐑝𐑲𐑑𐑩𐑛 𐑦𐑟 𐑯𐑪𐑑 𐑝𐑨𐑤𐑦𐑛!"
      send_instructions: "𐑿𐑼 𐑦𐑯𐑝𐑦𐑑𐑱𐑖𐑩𐑯 𐑣𐑨𐑟 𐑚𐑧𐑯 𐑕𐑧𐑯𐑑."
      updated: "𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛 𐑢𐑪𐑟 𐑕𐑧𐑑 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦. 𐑿 𐑸 𐑯𐑬 𐑕𐑲𐑯𐑛 𐑦𐑯."
    mailer:
      confirmation_instructions:
        confirm: "𐑒𐑩𐑯𐑓𐑻𐑥 𐑥𐑲 𐑩𐑒𐑬𐑯𐑑"
        subject: "𐑒𐑪𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟"
        you_can_confirm: "𐑿 𐑒𐑨𐑯 𐑒𐑩𐑯𐑓𐑻𐑥 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑔𐑮𐑵 𐑞 𐑤𐑦𐑙𐑒 𐑚𐑦𐑤𐑴:"
      hello: "𐑣𐑧𐑤𐑴 %{username}!"
      reset_password_instructions:
        change: "𐑗𐑱𐑯𐑡 𐑥𐑲 𐑐𐑨𐑕𐑢𐑼𐑛"
        ignore: "𐑦𐑓 𐑿 𐑛𐑦𐑛𐑯𐑑 𐑮𐑦𐑒𐑢𐑧𐑕𐑑 𐑞𐑦𐑕, 𐑐𐑤𐑰𐑟 𐑦𐑜𐑯𐑹 𐑞𐑦𐑕 𐑦-𐑥𐑱𐑤."
        someone_requested: "𐑕𐑳𐑥𐑢𐑩𐑯 𐑣𐑨𐑟 𐑮𐑦𐑒𐑢𐑧𐑕𐑑𐑩𐑛 𐑩 𐑤𐑦𐑙𐑒 𐑑 𐑗𐑱𐑯𐑡 𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛, 𐑯 𐑿 𐑒𐑨𐑯 𐑛𐑵 𐑞𐑦𐑕 𐑔𐑮𐑵 𐑞 𐑤𐑦𐑙𐑒 𐑤𐑦𐑙𐑒 𐑚𐑦𐑤𐑴."
        subject: "𐑮𐑦𐑕𐑧𐑑 𐑐𐑨𐑕𐑢𐑼𐑛 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟"
        wont_change: "𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛 𐑢𐑴𐑯𐑑 𐑗𐑱𐑯𐑡 𐑩𐑯𐑑𐑦𐑤 𐑿 𐑨𐑒𐑕𐑧𐑕 𐑞 𐑤𐑦𐑙𐑒 𐑩𐑚𐑳𐑝 𐑯 𐑒𐑮𐑦𐑱𐑑 𐑩 𐑯𐑿 𐑢𐑳𐑯."
      unlock_instructions:
        account_locked: "𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑣𐑨𐑟 𐑚𐑧𐑯 𐑤𐑪𐑒𐑑 𐑛𐑵 𐑑 𐑩𐑯 𐑧𐑒𐑕𐑧𐑕𐑦𐑝 𐑩𐑥𐑬𐑯𐑑 𐑝 𐑩𐑯𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤 𐑕𐑲𐑯 𐑦𐑯 𐑩𐑑𐑧𐑥𐑐𐑑𐑕."
        click_to_unlock: "𐑒𐑤𐑦𐑒 𐑞 𐑤𐑦𐑙𐑒 𐑚𐑦𐑤𐑴 𐑑 𐑩𐑯𐑤𐑪𐑒 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑:"
        subject: "𐑩𐑯𐑤𐑪𐑒 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟"
        unlock: "𐑩𐑯𐑤𐑪𐑒 𐑥𐑲 𐑩𐑒𐑬𐑯𐑑"
      welcome: "𐑢𐑧𐑤𐑒𐑩𐑥 %{username}!"
    passwords:
      edit:
        change_password: "𐑗𐑱𐑯𐑡 𐑥𐑲 𐑐𐑨𐑕𐑢𐑼𐑛"
      new:
        forgot_password: "𐑓𐑹𐑜𐑪𐑑 𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛?"
        send_password_instructions: "𐑕𐑧𐑯𐑛 𐑥𐑰 𐑮𐑦𐑕𐑧𐑑 𐑐𐑨𐑕𐑢𐑼𐑛 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟"
      send_instructions: "𐑿 𐑢𐑦𐑤 𐑮𐑦𐑕𐑰𐑝 𐑩𐑯 𐑦-𐑥𐑱𐑤 𐑢𐑦𐑞 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟 𐑩𐑚𐑬𐑑 𐑣𐑬 𐑑 𐑮𐑦𐑕𐑧𐑑 𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛 𐑦𐑯 𐑩 𐑓𐑿 𐑥𐑦𐑯𐑩𐑑𐑕."
      updated: "𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛 𐑢𐑪𐑟 𐑗𐑱𐑯𐑡𐑛 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦. 𐑿 𐑸 𐑯𐑬 𐑕𐑲𐑯𐑛 𐑦𐑯."
    registrations:
      destroyed: "𐑚𐑲! 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑢𐑪𐑟 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦 𐑒𐑨𐑯𐑕𐑩𐑤𐑛. 𐑢𐑰 𐑣𐑴𐑐 𐑑 𐑕𐑰 𐑿 𐑩𐑜𐑧𐑯 𐑕𐑵𐑯."
      signed_up: "𐑿 𐑣𐑨𐑝 𐑕𐑲𐑯𐑛 𐑳𐑐 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦. 𐑦𐑓 𐑦𐑯𐑱𐑚𐑤𐑛, 𐑩 𐑒𐑪𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯 𐑢𐑪𐑟 𐑕𐑧𐑯𐑑 𐑑 𐑿𐑼 𐑦-𐑥𐑱𐑤."
      updated: "𐑿 𐑳𐑐𐑛𐑱𐑑𐑩𐑛 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦."
    sessions:
      new:
        login: "𐑤𐑪𐑜𐑦𐑯"
        modern_browsers: "𐑴𐑯𐑤𐑦 𐑕𐑩𐑐𐑹𐑑𐑕 𐑥𐑪𐑛𐑼𐑯 𐑚𐑮𐑬𐑟𐑼𐑟."
        password: "𐑐𐑨𐑕𐑢𐑼𐑛"
        remember_me: "𐑮𐑦𐑥𐑧𐑥𐑚𐑼 𐑥𐑰"
        sign_in: "𐑕𐑲𐑯 𐑦𐑯"
        username: "𐑿𐑟𐑼𐑯𐑱𐑥"
      signed_in: "𐑕𐑲𐑯𐑛 𐑦𐑯 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦."
      signed_out: "𐑕𐑲𐑥𐑛 𐑬𐑑 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦."
    shared:
      links:
        forgot_your_password: "𐑓𐑼𐑜𐑪𐑑 𐑿𐑼 𐑐𐑨𐑕𐑢𐑼𐑛?"
        receive_confirmation: "𐑛𐑦𐑛𐑯𐑑 𐑮𐑦𐑕𐑰𐑝 𐑒𐑪𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟?"
        receive_unlock: "𐑛𐑦𐑛𐑯𐑑 𐑮𐑦𐑕𐑰𐑝 𐑩𐑯𐑤𐑪𐑒 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟?"
        sign_in: "𐑕𐑲𐑯 𐑦𐑯"
        sign_up: "𐑕𐑲𐑯 𐑳𐑐"
        sign_up_closed: "𐑴𐑐𐑩𐑯 𐑕𐑲𐑯𐑩𐑐𐑕 𐑸 𐑒𐑤𐑴𐑟𐑛 𐑨𐑑 𐑞𐑦𐑕 𐑑𐑲𐑥."
    unlocks:
      new:
        resend_unlock: "𐑮𐑦𐑕𐑧𐑯𐑛 𐑩𐑯𐑤𐑪𐑒 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟"
      send_instructions: "𐑿 𐑢𐑦𐑤 𐑮𐑦𐑕𐑰𐑝 𐑩𐑯 𐑦-𐑥𐑱𐑤 𐑢𐑦𐑞 𐑦𐑯𐑕𐑑𐑮𐑳𐑒𐑖𐑩𐑯𐑟 𐑩𐑚𐑬𐑑 𐑣𐑬 𐑑 𐑩𐑯𐑤𐑪𐑒 𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑦𐑯 𐑩 𐑓𐑿 𐑥𐑦𐑯𐑩𐑑𐑕."
      unlocked: "𐑿𐑼 𐑩𐑒𐑬𐑯𐑑 𐑢𐑪𐑟 𐑕𐑩𐑒𐑕𐑧𐑕𐑓𐑫𐑤𐑦 𐑩𐑯𐑤𐑪𐑒𐑑. 𐑿 𐑸 𐑯𐑬 𐑕𐑲𐑯𐑛 𐑦𐑯."
  errors:
    messages:
      already_confirmed: "𐑢𐑪𐑟 𐑷𐑤𐑮𐑧𐑛𐑦 𐑒𐑩𐑯𐑓𐑻𐑥𐑛"
      not_found: "𐑯𐑪𐑑 𐑓𐑬𐑯𐑛"
      not_locked: "𐑢𐑪𐑟 𐑥𐑪𐑑 𐑤𐑪𐑒𐑑"